Jan 262013
 

I just updated to WordPress 3.5.1 and YAPB 1.10.10 and found my multisite fix for YAPB still be required.

To make it easier for you, I provide the patched file below.
Use it at your own risk – I tested it only on a single photo blog of a multisite WP installation.

YapbImage.class.1.10.10.multisite-fix (YAPB 1.10.10 only!)

 

  One Response to “WordPress YAPB (1.10.10) multisite fix”

  1. This (kinda sadly) still applies to 1.10.13. I tested it with WP4 multisite (subdirectories).

    Many thanks.

 Leave a Reply

(required)

(required)

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>